# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = f2fs-tools
pkgbase = f2fs-tools
xdata = pkgtype=pkg
pkgver = 1.16.0-3
pkgdesc = Tools for Flash-Friendly File System (F2FS)
url = https://git.kernel.org/pub/scm/linux/kernel/git/jaegeuk/f2fs-tools.git/about/
builddate = 1721868442
packager = Tuxcore <dev@tuxcore.org>
size = 596944
arch = x86_64
license = GPL
provides = libf2fs.so=10-64
provides = libf2fs_format.so=9-64
depend = util-linux
makedepend = git
